### Hierarchy

- FileReaderEventMap

## Index

### Properties

- abort
- error
- load
- loadend
- loadstart
- progress

## Properties

### abort

abort: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5132

### error

error: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5133

### load

load: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5134

### loadend

loadend: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5135

### loadstart

loadstart: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5136

### progress

progress: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5137

Generated using TypeDoc